Depends on packages which need a new maintainer

package:
pkpgcounter
severity:
normal
created:
2017-12-02
last updated:
2019-05-26

The packages that pkpgcounter depends on which need a new maintainer are: